﻿#Header
{
}

#Logo
{
	margin:0;
	width:312px;
	height:65px;
	background-image:url('../ArtFilms/Images/ArtFilms_Logo_NoBg.gif');
	background-repeat:no-repeat;
	background-position:0 0;
}

#Logo img
{
	display:none;
}

#UserBar,
#UserBar a
{
	color: #BBBBBB;
}

#Workspace
{
	padding-top: 10px;
}

#WorkspaceTitle
{
	margin-bottom: 5px;
}

table.Form
{
	border-bottom: none;
	margin-bottom: 5px;
}

table.ArtFilmsForm td
{
	padding: 5px 7px 5px;
}

table.Form td.WysiwygCell td.mceIframeContainer
{
	padding: 0;
}

label.NoBlock
{
	display: inline !important;
	margin-right: 8px;
}

div.ButtonHolder
{
	margin-bottom: 5px;
	text-align: left;
}

table.Grid caption
{
	padding: 3px 10px 5px;
}

table.Grid tbody td
{
	padding: 4px 9px 1px;
}

table.OrderLinesTable
{
	margin-bottom: 0;
}

.Niche
{
	padding: 2px 4px 2px 0;
	border-bottom: solid 1px #d9d9d9;
}

.ValidationMessage
{
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px;
	background-color:#FFFAF9;
	border: solid 1px #D15940;
	color:#C12200;
	margin-top: 6px;
	padding:6px 10px;
}

.EditorTabNav
{
	margin: 10px 0 15px 0;
	padding: 0;
	height: 27px;
	border-bottom: 1px solid #999999;
}

.EditorTabNav li
{
	list-style-type: none;
	display: block;
	float: left;
	padding: 6px 20px;
	margin: 0 3px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	-moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
     border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
	background-color: #f0f0f0;
	color:#666666;
	cursor: pointer;	
}

.EditorTabNav li.Selected
{
	background-color: #ffffff;
	color:#222222;
	border-bottom: 1px solid #ffffff;
}

#chart_div
{
    margin-bottom:60px;
}